Looking to hire Laravel developers? Try LaraJobs

orderspaymentcsob maintained by sanatorium

Description
Payment service provider for CSOB payments
Authors
Last update
2016/10/02 16:32 (dev-master)
Links
Downloads
0
dev-master

Last update
2016/10/02 16:32
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
  • ondrakoupil/csob-eapi-paygate ^1.5
3.0.4

Last update
2016/10/02 16:32
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
  • ondrakoupil/csob-eapi-paygate ^1.5
3.0.3

Last update
2016/10/02 15:49
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
  • ondrakoupil/csob-eapi-paygate ^1.5
3.0.2

Last update
2016/08/27 10:49
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
  • ondrakoupil/csob-eapi-paygate ^1.5
3.0

Last update
2016/08/27 10:41
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
  • ondrakoupil/csob-eapi-paygate ^1.5
0.1.6

Last update
2016/05/11 23:10
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 2.0.*|3.0.*
  • ondrakoupil/csob-eapi-paygate ^1.5
0.1.5

Last update
2016/04/14 05:49
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 2.0.*|3.0.*
  • ondrakoupil/csob-eapi-paygate ^1.5
0.1.4

Last update
2016/04/14 01:29
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 2.0.*|3.0.*
  • ondrakoupil/csob-eapi-paygate ^1.5
0.1.3

Last update
2016/04/14 01:18
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 2.0.*|3.0.*
  • ondrakoupil/csob-eapi-paygate ^1.5
0.1.2

Last update
2016/04/13 23:23
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 2.0.*|3.0.*
  • ondrakoupil/csob-eapi-paygate ^1.5
0.1.1

Last update
2016/04/13 22:56
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 2.0.*|3.0.*
  • ondrakoupil/csob-eapi-paygate ^1.5
0.1.0

Last update
2016/04/13 22:14
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation 2.0.*|3.0.*
  • ondrakoupil/csob-eapi-paygate ^1.5
Comments
comments powered by Disqus